[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TReplaceDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 539

`public constructor TReplaceDialog.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TReplaceDialog, and calls the inherited Create method. It sets the initial option values for find and replace.

## See also

TFindDialog.Create |  | Constructor for the class instance.